<?php
set_time_limit (1800); 
require ''.getcwd().'/config.php';
require ''.getcwd().'/libs/Session.php';
require ''.getcwd().'/libs/Database.php';
Session::set('rol', '2');
Session::set('modo', 1);
require_once ''.getcwd().'/api_fact/controller/api.php';

$fechaInicio=strtotime($_GET["ini"]);
$fechaFin=strtotime($_GET["fin"]);

for($i=$fechaInicio; $i<=$fechaFin; $i+=86400){
    
    $api = new ApiSunat();
    $array_fecha = array(
        "fecha" => date("d-m-Y", $i),
    );
    $api->postResumenDiario($array_fecha);
    echo "<br>";
}